version: "3.8"

services:
  vue:
    image: node:16.15.1-bullseye
    tty: true
    command: sh -c 'npm install && npm run dev'
    ports:
      - 8080:8002
    working_dir: /working/vue
    volumes:
      - ./:/working/vue
